Bug 165206 - kernel panic running CDROM cert test
kernel panic running CDROM cert test
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: kernel (Show other bugs)
4.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Red Hat Hardware Certification
Richard Li
:
: 165205 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-08-05 09:14 EDT by Kaushal Shriyan
Modified: 2012-06-20 09:31 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-20 09:31:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Kaushal Shriyan 2005-08-05 09:14:39 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.5) Gecko/20041115 Firefox/1.0

Description of problem:
Kernel panic while running CDROM cert test

kernel panic - not syncing : drivers/scsi/ide-scsi.c:418: spin_lock(drivers/scsi/hosts.c:df2a0834)already locked by drivers/scsi/scsi_error.c/732

Version-Release number of selected component (if applicable):
kernel-2.6.9-11.EL

How reproducible:
Always

Steps to Reproduce:
1.redhat-ready
2.choose CDROM Test
3.run CDROM Test
  

Actual Results:  kernel panic - not syncing : drivers/scsi/ide-scsi.c:418: spin_lock(drivers/scsi/hosts.c:df2a0834)already locked by drivers/scsi/scsi_error.c/732

Expected Results:  The CDROM test should have PASSED.

Additional info:

'id' : '0'
'host' : '6'
'lun' : '0'
'device' : 'scd0'
'detached' : '0'
'class' : 'CDROM'
'channel' : '0'
'desc' : '"Sony DVD RW DRU-800A"'
Comment 1 Jay Turner 2005-08-05 09:19:08 EDT
We need the full text of the panic.
Comment 2 Kaushal Shriyan 2005-08-05 10:21:07 EDT
Device seems to be: Generic mmc2 DVD-R/DVD-RW.
Using generic SCSI-3/mmc   CD-R/CD-RW driver (mmc_cdr).
Driver flags   : MMC-3 SWABAUDIO BURNFREE FORCESPEED 
Supported modes: TAO PACKET SAO SAO/R96P SAO/R96R RAW/R16 RAW/R96P RAW/R96R
Speed set to 1764 KB/s
Starting to write CD/DVD at speed  10.0 in real TAO mode for single session.
Last chance to quit, starting real write    0 seconds. Operation starts.
trackno=0
Turning BURN-Free off
Track 01: Total bytes read/written: 197951488/197951488 (96656 sectors).
kernel panic - not syncing : drivers/scsi/ide-scsi.c:418:
spin_lock(drivers/scsi/hosts.c:df2a0834)already locked by
drivers/scsi/scsi_error.c/732
Comment 3 Richard Li 2005-08-08 09:04:14 EDT
*** Bug 165205 has been marked as a duplicate of this bug. ***
Comment 4 Jiri Pallich 2012-06-20 09:31:44 EDT
Thank you for submitting this issue for consideration in Red Hat Enterprise Linux. The release for which you requested us to review is now End of Life. 
Please See https://access.redhat.com/support/policy/updates/errata/

If you would like Red Hat to re-consider your feature request for an active release, please re-open the request via appropriate support channels and provide additional supporting details about the importance of this issue.

Note You need to log in before you can comment on or make changes to this bug.